@charset "UFT-8"; /**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}
.attention {
  text-align: right;
}

/* Top Page */
#high_bp {
  text-align: center;
  background-color: #ffffff;
  font-family: "icomoon", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
}
.fv {
  position: relative;
}
.fv a.bpl {
  position: absolute;
  top: 300px;
  right: 50px;
  height: 500px;
  width: 150px;
}

/************************************

メインSPEC

************************************/

.include_70083 {
  background-color: #fff;
  border-radius: 7px;
}
.include_70083 hr {
  border: none;
  border-top: 1px solid #ddd;
  width: 90%;
}
.include_70083_teiki {
  text-align: right;
  margin-right: 3%;
  padding-bottom: 5%;
}
.include_70083 .goods_set {
  display: flex;
  flex-wrap: wrap;
  padding: 7% 10% 3% 3%;
  background-color: #fff;
  border-radius: 5px;
}
.include_70083 .img_box {
  width: 33%;
}

.include_70083 .name {
  font-weight: bold;
  font-size: 1em;
}
.include_70083 .name_box {
  margin-bottom: 0.5em;
  font-size: 1em;
}
.include_70083 .price_box {
  margin: 0 auto;
  line-height: 1.2;
  font-size: 1.7em;
}

.include_70083 .price2 {
  color: #ff2265;
  font-size: 2em;
  margin: 0;
}
.include_70083 .tax {
  font-size: 0.3em;
  margin-left: -1%;
}
.include_70083 .cp_discount {
  background-color: #ff2265;
  display: inline-block;
  text-align: center;
  border-radius: 30px;
  padding: 0.1em 0;
  font-size: 1.5em;
  width: 70%;
  margin: 0;
}
.include_70083 .cp_limit {
  color: #ff2265;
  font-size: 0.8em;
  font-weight: normal;
}
.include_70083 .cp_box {
  white-space: nowrap;
  display: block;
}
.include_70083 .icon_box {
  font-size: 1.2em;
  filter: hue-rotate(328deg);
}

.include_70083 .txt_box {
  font-size: 1.1em;
  width: 67%;
  text-align: left;
}

.include_70083 .btn {
  width: 50%;
  margin-left: auto;
  margin-top: 1em;
}

.include_70083_bg {
  font-family: icomoon;
  background: rgba(246, 114, 129, 0.4);
  padding: 6%;
}

.include_70083 .btn {
  width: 87%;
  text-align: center;
  margin: 3% 0% 3% 12%;
  position: relative;
  transition: 0.2s;
  cursor: pointer;
}

.include_70083 .btn:hover {
  animation: punipuni 0.8s infinite;
  opacity: 0.9;
}
@keyframes punipuni {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(0.98, 1.05);
  }
}
.include_70083 .btn p {
  margin-bottom: 0;
  border-radius: 5px;
  background-image: linear-gradient(
    90deg,
    rgb(178 213 86) 15%,
    rgb(91 171 107)
  );
  text-align: center;
  color: #ffffff;
  padding: 3%;
  font-size: 1.7em;
  font-weight: bold;
}

#goods75662 {
  padding-bottom: 8%;
}

/* 画像位置調整 */
.sample_view .c-panel__link {
  display: flex;
}

/* バッチが不要 */
.sample_view .c-panel__badge {
  display: none;
}

/* 商品名、受取方法、価格 */
.clear_badge .sample_view .c-panel__body {
  justify-content: center;
}

.sample_view .c-panel__name {
  text-align: left;
}


/* 価格色調整 */
.sample_view .c-panel__price-wrapper {
  color: #ff2265;
  margin: 0 auto;
  margin-top: 16px;
  text-align: left;
}

.sample_view .c-panel__price-wrapper .c-price {
  font-size: 3.5em;
  white-space: nowrap;
}

/* ボタン調整 */
.clear_contents .c-panel__action {
  display: none;
}

.c-panel__header {
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

/* ボタンを無理やり上にあげる */
.clear_contents .sample_view .c-panel__action {
  margin-top: -80px;
}
/* 価格と商品名を上にあげる */
.chousei_CSS .clear_contents .sample_view .c-panel__link {
  align-items: flex-start;
  width: 100%;
}
/* 空白削除用 */
.chousei_CSS .clear_contents .sample_view .c-panel__body {
  margin-top: 0;
}

/*================
以下スマホ用
==================*/
@media screen and (max-width: 768px) {
  .pB3 {
    padding-bottom: 5%;
  }
  .pB7 {
    padding-bottom: 5%;
  }
  .w60 {
    width: 60%;
  }
  .w85 {
    width: 85%;
  }
  .w90 {
    width: 90%;
  }
  p.attention {
    font-size: 0.6em;
  }
}

/*================
旧サイトのレスポンシブ対応用CSSを新サイトで適用
==================*/
@media print, screen and (max-width: 768px) {
  .contents_main {
    margin: 0;
  }
  .fv a.bpl {
    position: absolute;
    top: 150px;
    right: 30px;
    height: 250px;
    width: 70px;
  }
  .include_70083_teiki {
    padding-bottom: 3%;
    font-size: 0.8em;
  }
  .include_70083 .goods_set {
    margin: 2%;
    padding: 5% 5% 3% 0%;
  }
  .include_70083 .img_box {
    padding-right: 0%;
  }
  .include_70083 .price1 {
    font-size: 0.7em;
  }
  .include_70083 .price2 {
    font-size: 1.2em;
  }
  .include_70083 .tax {
    font-size: 0.5em;
  }
  .include_70083 .cp_discount {
    font-size: 1.2em;
    width: 55%;
  }
  .include_70083 .icon_box {
    font-size: 1em;
  }
  .include_70083 .txt_box {
    font-size: 0.8em;
    width: 65%;
  }
  .include_70083 .btn {
    width: 80%;
  }
  .include_70083_bg {
    padding: 3%;
  }
  .include_70083 .btn {
    width: 85%;
    /*margin-right: 5%;
    　margin-top: 1em;*/
  }
  .include_70083 .btn p {
    padding: 4% 15% 4% 4%;
    font-size: 1em;
  }
  .sample_view .c-panel__price-wrapper .c-price {
    font-size: 2.8em;
  }
}

@media print, screen and (min-width: 768px) {
  #high_bp {
    width: 720px;
    margin: 0 auto;
  }
  .teiki_75901 {
    padding-bottom: 3%;
  }
}
.c-panel__desc {
    text-align: left;
}